GROUPS(1)

NAME
groups - print the groups a user is in

SYNOPSIS
groups [OPTION]... [USERNAME]...

DESCRIPTION

--help
    display this help and exit

--version
    output version information and exit

Same as id -Gn. If no USERNAME, use current process.

AUTHOR
Written by David MacKenzie.

REPORTING BUGS
Report bugs to <bug-coreutils@gnu.org>.

COPYRIGHT
Copyright © 2004 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
The full documentation for groups is maintained as a Texinfo manual. If the info and groups programs are properly installed at your site, the command

    info groups

should give you access to the complete manual.